/* Pagers Positioning */
.item-list .pager {
  padding:0;
  margin: 8px 0 0 0;
}

.item-list .pager li,
.item-list .pager ul li {
  margin: 0 5px 5px 0;
  padding: 0;
  float: left;
}

.item-list .pager {
  position: relative;
  font-size: 10px;
  text-align: left;
}

.pager li a {
  display: inline-block;
}

.pager li.pager-ellipsis,
.pager li.pager-current,
.pager li a {
  padding:4px 8px;
  text-decoration: none;
}

.pager li.pager-current {
  padding:4px 8px;
  font-weight: bold;
}

.pager li.pager-first a,
.pager li.pager-previous a,
.pager li.pager-next a,
.pager li.pager-last a {
  width: 50px;
  text-align:center;
  padding: 4px 0;
}
.pager li.pager-first,
.pager li.pager-previous,
.pager li.pager-next,
.pager li.pager-last {
  display:none;
}

.pager li.pager-next {
  position: absolute;
  top: 0;
  right: 50px;
  display:none;
}

.pager li.pager-last,
.pager li.pager-next.last {
  position: absolute;
  top: 0;
  right: 0;
  border-right: 0;
}

/* Pagers color */
.pager li.pager-ellipsis,
.pager li.pager-current,
.pager li a {
  color:#1a1a1a;
}

.pager li {
  border-right: 1px solid;
  border-color: #ddd #bbb #999;
  color: #333;
  font: bold 12px/1.2 Arial, sans-serif;
  outline: 0;
   border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  background-color:#666;
  
}

.pager li.pager-current {
  background: #ddd /*url(../images/button.png) repeat-x*/;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1a1a1a), color-stop(1, #5a5a5a));
  background: -moz-linear-gradient(top center, #1a1a1a 0%, #5a5a5a 100%);
  color: #FFF;
  outline: 0;
}

.pager li.pager-next {
  border-left: 1px solid;
  border-color: #ddd #bbb #999;
  display:none;
}

.pager li a {
  background: #ddd url(../images/button.png) repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
  cursor: pointer;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;

}

.pager li a:hover {
  background:#FFF;
  color:#454545;
}

/* Add default border radius to list items & links */
.pager {
  /*background:#ebebeb;
  border:1px solid;
  border-color: #ddd #bbb #999;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;*/
}

.pager li.first,
.pager li.first a,
.pager li.first a:hover {
/*  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
*/}

.pager li.pager-last,
.pager li.pager-last a,
.pager li.pager-last a:hover {
/*  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
*/}

